Function
addText
Add text line/paragraph to ToolDoc.
addText(doc, text, [isParagraph])
Include Headers
seqan/arg_parse/tool_doc.h
Parameters

doc | Tool documentation object to text to. Types: ToolDoc
text | Text to add. Types: CharString
isParagraph | Whether to insert as paragraph or just a line (only line break in the last case). Types: bool

Remarks
See ToolDoc for information on formatting of text.
Return Values
void
Member of
ToolDoc
See Also
ToolDoc
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57